

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, button,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{ margin:0;padding:0;border:0;}
li {list-style:none;}
li img {vertical-align:middle;} /* for IE imge margin */
/* a {text-decoration:none;}
a, a:link, a:visited, a:hover, a:active, a:focus {text-decoration:none; color:#757575;} */
textarea {overflow:auto; font-size:1em;	padding:5px; }
html:first-child select {padding-right:6px;	height:20px;} /* Opera 9 & Below Fix */
option {padding-right:6px;} /* Firefox Fix */
.blind,
legend {position:absolute; top:0; left:0; width:0; height:0; margin:0; padding:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;} /* For Screen Reader */
button,label{cursor:pointer;_cursor /*:*/hand;}
button {position:relative;}
.button {height:auto; padding-top:0px}
table caption {display:none;}
table td {border-collapse:collapse;}
.clearing {clear:both;}
/*.radio {width:auto;border:0;background-color:#f9f9f9;} */


/* hr {display: none;} */
body { color:#333; font-family: "돋움"; font-size:9pt; -webkit-text-size-adjust:none; background-color:#ffffff; }
table { table-layout: fixed; }
h3 { font-family:"나눔고딕"; }
a { color:#333; }
a:hover { color:#333; }
a:link,active{ color:#000; }
.png24 { tmp:'expression(setPng24(this))';}

/*  float style  */
.clear{display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}

.pointer{ cursor:pointer; }
.none { display:none; }